Bug 800532 - Need 10-year certs on AMIs
Need 10-year certs on AMIs
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.9
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Jay Greguske
mkovacik
: EC2
Depends On:
Blocks: 800533
  Show dependency treegraph
 
Reported: 2012-03-06 11:38 EST by Jay Greguske
Modified: 2013-01-08 02:10 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 800533 (view as bug list)
Environment:
Last Closed: 2013-01-08 02:10:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Greguske 2012-03-06 11:38:45 EST
The current certificates on RHEL AMIs expire early since they were generated when the life of RHEL was 7 years. Newer AMIs should have certs that expire after 10 years from the major release.
Comment 1 RHEL Product and Program Management 2012-05-21 15:49:59 EDT
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.
Comment 4 James Slagle 2012-10-31 15:01:05 EDT
It appears all the rhel 5 certs already expire on 3/31/2017, which is the EOL date for rhel5 based on:
https://access.redhat.com/support/policy/updates/errata/

So, I don't think any updates are needed for this bug.  Let me know if that's not correct.
Comment 9 errata-xmlrpc 2013-01-08 02:10:01 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-0021.html

Note You need to log in before you can comment on or make changes to this bug.